import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILidarrConfig } from './lidarr.types.js';
import { lidarrProfile } from './lidarr.types.js';

export class LidarrConfigFlow extends SimpleLocalConfigFlow<ILidarrConfig> {
  constructor() {
    super(lidarrProfile);
  }
}
